<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 0;
            background-color: #f0f0f0;
        }

        #galeria {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
            gap: 10px;
            width: 80%;
            max-width: 1800px;
            margin: auto;
        }

        #galeria>figure {
            width: 200px;
            /* Fijo ancho */
            height: 200px;
            /* Fijo alto */
            overflow: hidden;
            background-color: #ccc;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 8px;
        }

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>

<body>
    <template>
        <figure>
            <img>
        </figure>
    </template>

    <div id="galeria">

    </div>

</body>
<script src="5.js"></script>

</html>